Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
SGHierarchyWidgetPlugin.h File Reference
`#include <customwidget.h>`
Include dependency graph for SGHierarchyWidgetPlugin.h:

## Classes

- class tlp::SGHierarchyWidgetPlugin

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012